﻿
@{
    ViewData["Title"] = "Job Brief";
}

<div id="page_content_inner" class="pnxtable">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/projectmanagement/home" class="fakelink">Home</a></li>
                <li><a href="~/projectmanagement/home">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family='Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />
            <div class="uk-overflow-container">
                <table class="uk-table uk-table-small uk-table-hover" id="JobList">
                    <thead>
                        <tr>
                            <th class="uk-width-1-10 uk-text-center">Brand</th>
                            <th class="uk-width-2-10 uk-text-center">Bussiness Unit</th>
                            <th class="uk-width-1-10 uk-text-center">Central Resource</th>
                            <th class="uk-width-1-10 uk-text-center">Campaign Name</th>
                            <th class="uk-width-1-10 uk-text-center">Job Name</th>
                            <th class="uk-width-1-10 uk-text-center">Job Number</th>
                            <th class="uk-width-1-10 uk-text-center">DeadLine</th>
                            <th class="uk-width-1-10 uk-text-center">Final Delivery</th>

                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td></td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

